Mercury API
ENUM_C1G2StateUnawareAction Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1 ► ENUM_C1G2StateUnawareAction

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.ENUM_C1G2StateUnawareAction]

Declaration Syntax

C# | Visual Basic | Visual C++

    [SerializableAttribute]
    public enum ENUM_C1G2StateUnawareAction

    <SerializableAttribute> _
    Public Enumeration ENUM_C1G2StateUnawareAction

    [SerializableAttribute]
    public enum class ENUM_C1G2StateUnawareAction

Members

Member | Description
--- | ---
Select_Unselect |
Select_DoNothing |
DoNothing_Unselect |
Unselect_DoNothing |
Unselect_Select |
DoNothing_Select |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)